<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<body>

<h1>Image Size</h1>

<p>Raw YUV images have no header to describe the image dimensions. The image size must
be set in the 'Image->YCbCr Image Size' menu. Commonly used video image sizes are
available as presets in the menu, and a custom size also be defined.</p>

<p>When the image size is changed, the number of frames in the current sequence is
recalculated, and the first frame is re-rendered to the screen. Incorrect image
size settings result in the displayed frame being visible, but 'scrambled'.</p>

</body>
</html>